Subject: Re: WG Last Call: draft-ietf-smime-espolicies-00.txt

From: Russ Housley <[email-masked]>
Date: Mon, 22 Jan 2001 10:11:21 -0500

Since the Working Group Last Call for the companion document 
(draft-ietf-smime-esformats-03.txt) will not complete until 6 February 
2001, I am extending the Working Group Last Call on this document until 6 
February 2001.  I want to progress these two documents at the same time.

Russ

At 07:14 PM 12/14/2000 -0500, Russ Housley wrote:
>S/MIME WG Members:
>
>The Signature Policies document is ready for S/MIME WG Last Call.  The 
>intent is for this document to be published as an Experimental 
>RFC.  S/MIME WG Last Call will close on 10 January 2001.
>
>Russ